@charset "utf-8";


/*  ================================================================================
	index
================================================================================  */
.pageTitle{ margin-bottom:30px; }
.index dl.date{ margin:0 0 40px; border-top:1px solid #ddd; }
.index dl.date dt img,
.index dl.date dt.arc img{ margin:2px 10px 0 5px; float:right; }
.index dl.date dt{
	width:15em;
	_width:15.5em;
	padding:10px 0 0 15px;
	float:left;
	background:url(../../../ir/pressrelease/files/images/icon_gray.gif) no-repeat 5px 19px;
}
.index dl.date dt.arc {
	width:13.5em;
	background:none;
}
.index dl.date dd{
	padding:10px 10px 8px 17.5em;
	border-bottom:1px solid #ddd;
	_text-indent:-3px;
}
.fontM .index dl.date dt{ _width:14.5em; width:15em;}
.fontM .index dl.date dd{ padding-left:16.5em; _padding-left:15.5em; }
.fontL .index dl.date dt{ width:14em; }
.fontL .index dl.date dd{ padding-left:16em; _padding-left:15em; }
.index dl.date dd span.filesize{ width:20%; padding-right:0; }

.index dl.date dd .filesize {
	padding:0 0 0 17px;
	_padding:0 0 0 22px;
	background:url(../../../common/images/icon_pdf.gif) no-repeat left 1px;
	margin-left: 1em;
}

/*  ================================================================================
	entry
================================================================================  */
.entry{ padding:0 0 50px; }
.entry h2{
	margin:0 0 20px;
	padding:15px 10px;
	border-top:4px solid #ddd;
	color:#03801b;
	font-weight:bold;
	font-size:133.4%;
	background:url(../../../common/images/gray_dotlline_1px.gif) repeat-x bottom;
}
.textArea{ margin:0 10px; }
.textArea img{ max-width: 100%; height: auto;}
.entry .date a{
	padding:0 0 0 11px;
	float:right;
	background:url(../../../common/images/gray_arrow.gif) no-repeat left center;
}
.entry .date img{ margin:0 0 5px; }
.entry .date{ padding:0 10px 6px; }
